/* IP_style.css */

 html,
 body {
 	height: 100%;
 	font-family: "segoe";
 }

 body {
 	-webkit-font-smoothing: antialiased;
 	text-rendering: optimizeLegibility;
 	color: #6c6f73;
 }

 @font-face {
   font-family: 'segoe';
   src: url('fonts/segoeuii.ttf') format('truetype');
}

 .nav-link {
 	color: white;
 }

 .nav-item a:hover {
 	color: #fbad18;
 }

 

 h1,h2,h3,h4,h5 {
 	color: #333;
 }

 h6 {
 	text-transform: uppercase;
 	font-weight: bold;
 	font-size: 0.8rem;
 	letter-spacing: 0.1rem;
 }

 img {
 	max-width: 100%;
 }

 /*Home*/

.carousel-caption p {
	color: #000000;
        text-shadow: 
          0 0 5px #fff, 
          0 1px 2px rgba(0,0,0,0.3);
}

.carousel-caption h3 {
	color: #000000;
        text-shadow: 
          0 0 5px #fff, 
          0 1px 2px rgba(0,0,0,0.3);
}


#Front_One {
	max-width: 90rem;
	padding-top: 100px;
	margin: auto;
	align-items: center;
	align-content: center;
	padding-top: 50px;
	margin: auto;
	align-items: center;
	text-align: center;
	display: flex;
}




#Hero-Logo {
	height: 600px;
	width: 600px;
	padding-top: 50px;
	margin: auto;
	align-items: center;
}

#Home-Logos  {

	margin: auto;
}

#Hero-Tagline h1 {

	margin: 0 auto;
	text-align: center;	

}

#Hero-Tagline p {
	margin: 0 auto;
	text-align: center;
}

#One {
}


@media (max-width: 480px) {
	#Banner {
   	background-image: url(img/d_Top_Black.jpg);
	}
}

@media (max-width: 768px) {
	#Banner {
   	background-image: url(img/d_Top_Black.jpg);
	}
}

@media (min-width: 1200px) {
	#Banner {
    background-image: url(img/d_Top_Black.jpg);
    background-attachment: fixed;
	background-position: 50% 0;
	background-repeat: no-repeat;
	height: 450px;
	position: relative;
	}	
}

#Banner_Two img {
	width: 100%;
	height: 100%;	
}

#Home-Image {
	max-width: 90rem;
	margin: auto;
	align-items: center;
	align-content: center;
	margin: auto;
	align-items: center;
	text-align: center;
	display: flex;
}

#Hero-Tagline-Two {
	padding: 1.875rem;
}

#Hero-Tagline-Two h2 {
	margin: 0 auto;
	text-align: center;	
}

#Hero-Tagline-Two p {

	max-width: 60rem;
	margin: 0 auto;
	text-align: center;
}

#Category-Icons {
	padding-bottom: 7rem;
}

.card-block {
	align-items: center;
	text-align: center;
}

.card-block img {
	align-items: center;
}

.card-block p {
	font-size: 1.4rem;	
}

#Market-Roll {
	align-items: center;
	margin: auto;	
}

#Web-Roll {
	align-items: center;
	margin: auto;	
}

#Media-Roll {
	align-items: center;
	margin: auto;	
}

#main-footer {
	background: #222;
	color: white;
	padding: 5rem 0;
	font-size: 0.8rem;
}

#main-footer h6 {
	color: #fbad18;
}

#main-footer a {
	color: #6C6F73;
}

#main-footer a:hover {
	color: #fbad18;
}

#main-footer {
	padding: 25px;
}


/*New Footer*/

#main-footer2 {
	background: #222;
	color: white;
	font-size: 0.8rem;
	padding: 0 auto;
	margin: 0 auto;
}

#main-footer2 h6 {
	color: #fbad18;
}

#main-footer2 a {
	color: #6C6F73;
}

#main-footer2 a:hover {
	color: #fbad18;
}

#main-footer2 {
}






.nav-pills {
	padding: 1.875rem;
}

#foot-logo a {
	padding-right: 4rem;
}

/*Who We Are*/


#About-Tagline h1 {
	font-weight: 200;
	max-width: 90rem;
	margin: 0 auto;
	text-align: center;	
	font-size: 55px; 
	color: #ffffff;
}

#About-Tagline-One h1 {
	font-weight: 200;
	max-width: 90rem;
	margin: 0 auto;
	text-align: center;	
	font-size: 50px; 
	color: #000000;
}

#About-Tagline-Two h1 {
	font-weight: 200;
	max-width: 90rem;
	margin: 0 auto;
	text-align: center;	
	font-size: 50px; 
	color: #ffffff;
} 

#DisplayOne {

} 

#About-Tagline-BG {
	color: #000000;
}

#About-One h2 {
	margin: 0 auto;
	text-align: center;	
}

#About-One p {
	font-size: 1.0rem;
	font-weight: 200;
	max-width: 60rem;
	margin: 0 auto;
	text-align: center;
	color: #000000;
}

#About-Two p {
	font-size: 1.0rem;
	font-weight: 200;
	max-width: 60rem;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}

#About-Profile-One img {
	margin: auto;
	align-items: center;
	align-content: center;
	margin: auto;
	align-items: center;
	text-align: center;
	display: flex;
}

#About-Profile-Two img {
	margin: auto;
	align-items: center;
	align-content: center;
	margin: auto;
	align-items: center;
	text-align: center;
	display: flex;
}

#About-One-Heading p {
	font-size: 1.4rem;
	font-weight: 200;
	max-width: 60rem;
	margin: 0 auto;
	text-align: center;
	color: #000000;
}

#About-Two-Heading p {
	font-size: 1.4rem;
	font-weight: 200;
	max-width: 60rem;
	margin: 0 auto;
	text-align: center;
	color: #ffffff;
}

#One {
	background-color: #000000;
}

#Two {
	background-color: #FFFFFF;
}


/*Contact*/



#Contact-Tagline-One h3{
	margin: 0 auto;
	text-align: center;	
	font-size: 25px;
}

#Contact-Info h3{
	margin: 0 auto;
	text-align: center;	
}

#Contact-Tagline-Two {
	margin: auto;
	align-items: center;
	align-content: center;
	margin: auto;
	align-items: center;
	text-align: center;
	display: flex;	
}

.well {

    min-height: 20px;
    padding: 19px;
    margin-bottom: 0px;
    background-color: #000000;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.05);
    	margin: auto;
	align-items: center;
}

.well a:hover {
 	color: #fbad18;
 }

 .well a {
 	color: #ffffff;
 }

 #Category-Icons2 h3 {
	margin: 0 auto;
	text-align: center;	
	font-size: 1.2rem;
	font-weight: 200;	
}


/*Media Queries*/
/*@media (max-width: 480px) {
	#Category-Icons-A {
	visibility: hidden;
	}
}

@media (max-width: 480px) {
	#Category-Icons2 {
	visibility: visible;
	}
}

@media (max-width: 1080px) {
	#Category-Icons-A {
	visibility: hidden;
	}
}

@media (max-width: 1080px) {
	#Category-Icons2 {
	visibility: visible;
	}
}

@media (min-width: 1200px) {
	#Category-Icons-A {
	visibility: visible;
	}	
}

@media (min-width: 1200px) {
	#Category-Icons2 {
	visibility: hidden;
	}	
}*/






@media (max-width: 480px) {
	#Icons- {
	visibility: hidden;
	}
}

@media (max-width: 480px) {
	#Icons-2 {
	visibility: visible;
	}
}

@media (max-width: 1080px) {
	#Icons- {
	visibility: hidden;
	}
}

@media (max-width: 1080px) {
	#Icons-2 {
	visibility: visible;
	}
}

@media (min-width: 1200px) {
	#Icons- {
	visibility: visible;
	}	
}

@media (min-width: 1200px) {
	#Icons-2 {
	visibility: hidden;
	}	
}









@media (max-width: 480px) {
	#Icons-B {
	visibility: hidden;
	}
}

@media (max-width: 480px) {
	#Icons-3 {
	visibility: visible;
	}
}

@media (max-width: 1080px) {
	#Icons-B {
	visibility: hidden;
	}
}

@media (max-width: 1080px) {
	#Icons-3 {
	visibility: visible;
	}
}

@media (min-width: 1200px) {
	#Icons-B {
	visibility: visible;
	}	
}

@media (min-width: 1200px) {
	#Icons-3 {
	visibility: hidden;
	}	
}

#Category-Icons-A {
}







